#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-2ml0FK3QDmq8IZwt0Ddc7K
key:                  warp-quic-0.0.0-2ml0FK3QDmq8IZwt0Ddc7K
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  3b6258f6e90055679130b105a8b70a21
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-2ml0FK3QDmq8IZwt0Ddc7K
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-92ag7rLU6pw1M9IiLr2LDn
    quic-0.0.1-Hg1ZhzRcQRE6DuQTAMLS5T tls-1.6.0-C611NGz8lvQFm12i6q8WBp
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1 warp-3.3.23-CoV2i5FkKhWBJ9tAicnt3M

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

